Problem with Plex and Trakt.tv Scobler Plugin - Critical Error: Unable to import the playhouse.apsw_ext library (Failed to map segment from shared object)

  • So after installing the OMV completely new, i started also to install my Plugins again.


    Installed PLex trough the Plugins, so far so good. But now i have installed the Trakt Scobbler Plugin from Plex WebTool (Former Unsupported App Store). On starting the Trakt Scobbler i receive the following error Message:

    Code
    Critical Error: Unable to import the playhouse.apsw_ext library (Failed to map segment from shared object: operation not permitted)

    Solved this error in the past with changing the /etc/fstab file by removing the noexec flag on the corresponding drive/mount entry. But i'm not shure if this is the correct and good way to solve this issue.


    Maybe someone could lead me to a better solution. Or is this already the proper way to solve this?

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!